Monit Service Manager CVE-2016-7067 Multiple Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 93953
Class: Input Validation Error
CVE: CVE-2016-7067
Remote: Yes
Local: No
Published: Oct 14 2016 12:00AM
Updated: Nov 24 2016 09:05AM
Credit: Adith Sudhakar
Vulnerable: Monit Service Manager 5.19.0
Not Vulnerable: Monit Service Manager 5.20.0


 

Privacy Statement
Copyright 2010, SecurityFocus